@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700";
@import "https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700";
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');
body{
    direction: rtl;
       font-family: "Cairo", sans-serif !important;
       text-align: right;
}
html,h1,
h2,
h3,
h4,
h5,
h6,a,span,div {

   font-family: "Cairo", sans-serif !important;
}
/* .far {
    rotate: 180deg;
} */
.dropdown-toggle::after {
    margin-left: 0;
    margin-right: 0.25rem;
    
}
.list-group {
  
    padding-right: 0;
 
}
.ml-auto, .mx-auto {
    margin-right: auto !important;
}

.navbar-brand {

    margin-right: 0;
    margin-left: 1rem;
   
}
.mr-3, .mx-3 {
    margin-right: 0 !important;
    margin-left: 1rem !important;
}

.mr-5, .mx-5 {
    margin-right: 0 !important;
    margin-left: 1.5rem !important;
}
.mr-1, .mx-1 {
    margin-right: 0 !important;
    margin-left: 0.3125rem !important;
}
.mr-sm-4, .mx-sm-4 {
    margin-right: 0 !important;
    margin-left: 1.25rem !important;
}
.pos-fixed-right-center {
    right: unset;
    left: 0;
}
.bootstrap-select .dropdown-toggle .filter-option {
    text-align: right; 
}
.mr-lg-6, .mx-lg-6 {
    margin-right: 0 !important;
    margin-left: 1.875rem !important;
}
.mr-7, .mx-7 {
    margin-right: 0 !important;
    margin-left: 2.5rem !important;
}

.ml-auto, .mx-auto {
    margin-left: 0 !important;
    margin-right: auto !important;
}
/* Mobile */
@media (max-width: 767.98px) {
    .pos-fixed-right-center {
        left:unset !important;
        right: 0 !important;
    }
}
.dropdown-menu {
    text-align: right;
}
.custom-slider-2 .slick-list {
    padding: 0 !important;
}
.custom-arrow-spacing-30 .slick-arrow.slick-prev {
    left: unset ;
    right: -50px !important;
}
.custom-arrow-spacing-30 .slick-arrow.slick-next {
    right: unset;
    left: -50px;
}
.slick-arrow.slick-prev {
  left: unset;
  right: 0;
}
.text-md-left {
    text-align: left !important;
}